PCRE2 bindings for lua

$ luarocks install pcre2

Versions

0.2.0-12 years ago26,271 downloads
0.1.2-12 years ago2,128 downloads
0.1.1-16 years ago1,053 downloads
0.1.0-16 years ago841 downloads

Dependencies

lua >= 5.1

Dependency for

regex

Manifests